@import url(//fonts.googleapis.com/css?family=Tenor+Sans);

/*
Theme Name: State child Template
Theme URI: 
Author: HIC
Author URI: 
Description: Child template for State Templates (v2).
Template: hic_state_template_parent
Version: 1.0
License: 
License URI:
*/

@import url("../hic_state_template_parent/style.css");

#header h1.title a { font-size: 1.4em !important; }
#header .tagline { font-size: 1.0em !important; }
#home_bottom_widgets h3 { font-size: 1.2em !important; }

img.featured_custom_icon {
    height: 30px;
}

.table-responsive {
  overflow-x: auto;
  margin-bottom: 15px;
}

/* shpd site css start */
.shpd-contact-table a {
	word-break: break-all;
}

.shpd-contact-table th:nth-child(1), .shpd-contact-table th:nth-child(3), .shpd-contact-table th:nth-child(4) {
    width: 20%;
}
/* shpd site css end */